## node-applause 1.2.2

=== debian/changelog ===
node-applause (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #845024)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 21 Oct 2017 11:27:51 +0200
