=== debian/control ===
Source: node-applause
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/outatime/applause#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-applause.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-applause.git

Package: node-applause
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-cson-parser (>= 1.1.0),
         node-js-yaml (>= 3.3.0),
         node-lodash (>= 3.10.0)
Description: Pattern replacer creating human-friendly replacements
 Node-applause helps matching text with patterns and replacing that
 text in a human-friendly way.
 .
 Node.js is an event-based server-side JavaScript engine.
