=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	# Upstream testsuite cannot be run due to the following missing
	# dependencies:
	# grunt-contrib-jshint
	# grunt-mocha-test
	# grunt-contrib-watch
	# grunt-exec
	# Until the above are packaged, this command doesn't work:
	# grunt test
