## node-applause 2.0.4+~cs2.1.13

=== debian/changelog ===
node-applause (2.0.4+~cs2.1.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-lodash and nodejs.
    + node-applause: Drop versioned constraint on node-lodash in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:32:26 +0000

node-applause (2.0.4+~cs2.1.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/control: Remove empty control field Uploaders.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update test: use tape instead of ava
  * Update copyright
  * Embed optional-require and require-at
  * New upstream version 2.0.4+~cs2.1.13
  * Build optional-require using tsc
  * Set myself as uploader
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 17:16:14 +0200

node-applause (1.2.2-3) unstable; urgency=medium

  * Team upload
  * Switch test and install to pkg-js-tools (Closes: #935839)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 08:19:23 +0200

node-applause (1.2.2-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 May 2018 22:35:21 +0200
