=== debian/control ===
Source: node-applause
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai
 , mocha
 , node-sinon
 , node-cson-parser <!nocheck>
 , node-js-yaml <!nocheck>
 , node-lodash <!nocheck>
 , node-tape <!nocheck>
 , node-typescript
 , nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-applause
Vcs-Git: https://salsa.debian.org/js-team/node-applause.git
Homepage: https://github.com/outatime/applause#readme
Rules-Requires-Root: no

Package: node-applause
Architecture: all
Depends: ${misc:Depends}
 , node-cson-parser
 , node-js-yaml
 , node-lodash
Provides: ${nodejs:Provides}
Description: Pattern replacer creating human-friendly replacements
 Node-applause helps matching text with patterns and replacing that
 text in a human-friendly way.
 .
 Node.js is an event-based server-side JavaScript engine.
