=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-applause-$1.tar.gz/ \
 https://github.com/outatime/applause/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=optional-require,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-optional-require-$1.tar.gz/ \
 https://github.com/jchip/optional-require/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=require-at,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-require-at-$1.tar.gz/ \
 https://github.com/jchip/require-at/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
